=== debian/control ===
Source: ros-one-leg-detector
Section: misc
Priority: optional
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-bfl, ros-one-catkin, ros-one-dynamic-reconfigure, ros-one-geometry-msgs, ros-one-image-geometry, ros-one-laser-geometry, ros-one-message-filters, ros-one-people-msgs, ros-one-people-tracking-filter, ros-one-roscpp, ros-one-sensor-msgs, ros-one-std-msgs, ros-one-std-srvs, ros-one-tf, ros-one-visualization-msgs
Homepage: http://ros.org/wiki/leg_detector
Standards-Version: 3.9.2

Package: ros-one-leg-detector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-bfl, ros-one-dynamic-reconfigure, ros-one-geometry-msgs, ros-one-image-geometry, ros-one-laser-filters, ros-one-laser-geometry, ros-one-map-laser, ros-one-message-filters, ros-one-people-msgs, ros-one-people-tracking-filter, ros-one-roscpp, ros-one-sensor-msgs, ros-one-std-msgs, ros-one-std-srvs, ros-one-tf, ros-one-visualization-msgs
Description: Leg Detector using a machine learning approach to find leg-like patterns of laser scanner readings.
